<section
    fxLayout
    fxLayoutAlign="center center"
    fxLayoutGap="10px">
        <button mat-button routerLink="filmovi">Filmovi</button>
        <button mat-button routerLink="projekcije">Projekcije</button>
        <button mat-button routerLink="karte">Karte</button>
</section>